<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAS03SlpOhyBprRqOo6xNHKLErJYY7LvMKp8ASq6ycVaZ-G96SEethcH8lmsn-RY6Y48xX8wmN4QAvRpeaJjJzr6W_wp0-g-OS-tZW8y5MaJ8w247h1ID94swmJtUEcMZ_y6-2yWYDA41xwLlUFDFkyButcP33VkcPZm3rWnsgi-jCIfLTk_D0B3Pwta-iZI79TfeIsg7VdaEnKhpnDlzyKjq6c3WBzDIOuJXbmFOkSPCDbDYO5W8V6OLaD4FHPeMH2CctbjLyQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756395779703" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">63bb21a2-4e8d-9daa-f73d-8158b7facf7e</string>
</map>
